# Properties

| Name                     |                                   Description                                  |
| ------------------------ | :----------------------------------------------------------------------------: |
| Address1                 |                      Order ID associated with the license                      |
| Address2                 |                   Subscription ID associated with the license                  |
| City                     |                      User data associated with the license                     |
| Company                  |                             Customer's company name                            |
| Country                  |                               Customer's country                               |
| CreatedByAffiliate       |                     User Group associated with the customer                    |
| CreationDate             |                     Date at which the customer was created                     |
| CustomerID               |                              Customer's unique ID                              |
| Email                    |                            Customer's Email address                            |
| ExternalID               |                  External User ID associated with the customer                 |
| Fax                      |                              Customer's fax number                             |
| FullName                 |                   Full customer name (First name + Last name)                  |
| IncludeInMailList        |   Flag to indicate if the customer should be included in email notifications   |
| IpAddress                |                        Customer's IP Address (obsolete)                        |
| Mobile                   |                         Customer's mobile phone number                         |
| ModifiedDate             |             Date at which the customer information was last updated            |
| Notes                    |                      Notes to associate with the customer                      |
| OrganizationID           |               ID of the organization associated with the customer              |
| Phone                    |                             Customer's phone number                            |
| PrivacyConsent           | Flag indicating if the customer agreed/disagreed to the privacy consent policy |
| PrivacyConsentLastUpdate |         Date at which the customer agreed to the privacy consent policy        |
| State                    |                                Customer's state                                |
| UserData                 |                     User Data associated with the customer                     |
| Zip                      |                               Customer's zip code                              |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.soraco.co/docs/api-reference/.net-api/iqlmcustomerinfo/properties.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
